Update TagAsk AIput https://preview.threekit.com/api/tags/{tagId}Updates a tag by ID and organization ID.Path ParamstagIdstringrequiredID of the tag to be retrieved.Query Paramsbearer_tokenstringPrivate token used to authorize the request. This endpoint is only accessible using a private token.orgIdstringrequiredOrganization ID.branchstringName of the org branch to connect to. If no value is provided the default value is "main".Body ParamsTag update information.namestringTag name.Responses 200Returns tag information 400User did not pass orgId as query parameter. 401User is not authenticated. They must be authenticated to use this service. 403No token was provided in the query string of the request 404No tag was found for the given ID 422The request body was missing required fields or contained invalid fields.Updated about 1 year ago